/* Starter CSS for Flyout Menu */
#cssmenu {
  padding: 0;
  margin: 0;
  border: 0;
}
#cssmenu ul,
li {
  list-style: none;
  margin: 0;
  padding: 0;
}
#cssmenu ul {
  position: relative;
  z-index: 597;
  float: left;
}
#cssmenu ul li {
  float: left;
  min-height: 1px;
  line-height: 1em;
  vertical-align: middle;
}
#cssmenu ul li.hover,
#cssmenu ul li:hover {
  position: relative;
  z-index: 599;
  cursor: default;
}
#cssmenu ul ul {
  visibility: hidden;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 598;
  width: 100%;
}
#cssmenu ul ul li {
  float: none;
}
#cssmenu ul li:hover > ul {
  visibility: visible;
}
#cssmenu ul ul {
  top: 0;
  left: 100%;
}
#cssmenu ul li {
  float: none;
}
/* Custom Stuff */
#cssmenu span,
#cssmenu a {
  display: inline-block;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  text-decoration: none;
}
#cssmenu {
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  -moz-box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.15);
  box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.15);
  font-weight: 600;
}
#cssmenu:after,
#cssmenu ul:after {
  content: '';
  display: block;
  clear: both;
}
#cssmenu > ul > li:first-child {
  -moz-border-radius: 5px 5px 0 0;
  -webkit-border-radius: 5px 5px 0 0;
  border-radius: 5px 5px 0 0;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
#cssmenu > ul > li:last-child {
  -moz-border-radius: 0 0 5px 5px;
  -webkit-border-radius: 0 0 5px 5px;
  border-radius: 0 0 5px 5px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
#cssmenu > ul > li ul ul li:first-child {
  -moz-border-radius: 0 5px 0 0;
  -webkit-border-radius: 0 5px 0 0;
  border-radius: 0 5px 0 0;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
#cssmenu > ul > li ul ul li:last-child {
  -moz-border-radius: 0 0 5px 0;
  -webkit-border-radius: 0 0 5px 0;
  border-radius: 0 0 5px 0;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
#cssmenu ul,
#cssmenu li {
  width: 100%;
}
#cssmenu li {
  background: #c0bebf;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #f2edea), color-stop(1, #c0bebf));
  background-image: -webkit-linear-gradient(top, #ededed, #6899E3);
  background-image: -moz-linear-gradient(top, #ededed, #6899E3);
  background-image: -ms-linear-gradient(top, #ededed, #6899E3);
  background-image: -o-linear-gradient(top, #ededed, #6899E3);
  background-image: linear-gradient(#ededed, #6899E3);
}
#cssmenu li:hover,
#cssmenu li.active {
  background: #606a76;
  -moz-box-shadow: inset 0 -2px 3px rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: inset 0 -2px 3px rgba(0, 0, 0, 0.15);
  box-shadow: inset 0 -2px 3px rgba(0, 0, 0, 0.15);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #3E6CA4), color-stop(1, #606a76));
  background-image: -webkit-linear-gradient(top, #4a5662, #3E6CA4);
  background-image: -moz-linear-gradient(top, #4a5662, #3E6CA4);
  background-image: -ms-linear-gradient(top, #4a5662, #3E6CA4);
  background-image: -o-linear-gradient(top, #4a5662, #3E6CA4);
  background-image: linear-gradient(#4a5662, #3E6CA4);
}
#cssmenu li:hover > a,
#cssmenu li.active > a {
  color: #FFF;
}
#cssmenu a {
  color: #000;
  line-height: 40%;
  padding: 16px 0px 16px 28px;
  width: 190px;
}
#cssmenu ul ul {
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);
  width: 200px;
}
#cssmenu ul ul li {
  background: #606a76;
  border-bottom: 1px solid #59636F;
  -moz-box-shadow: inset 0 1px 0 #66707c;
  -webkit-box-shadow: inset 0 1px 0 #66707c;
  box-shadow: inset 0 1px 0 #66707c;
}
#cssmenu ul ul li:hover {
  background: #606a76;
  -moz-box-shadow: inset 0 -2px 3px rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: inset 0 -2px 3px rgba(0, 0, 0, 0.15);
  box-shadow: inset 0 -2px 3px rgba(0, 0, 0, 0.15);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #3E6CA4), color-stop(1, #606a76));
  background-image: -webkit-linear-gradient(top, #4a5662, #3E6CA4);
  background-image: -moz-linear-gradient(top, #4a5662, #3E6CA4);
  background-image: -ms-linear-gradient(top, #4a5662, #3E6CA4);
  background-image: -o-linear-gradient(top, #4a5662, #3E6CA4);
  background-image: linear-gradient(#4a5662, #3E6CA4);
}
#cssmenu ul ul li a {
  color: #FFF;
}
#cssmenu ul ul a,
#cssmenu ul ul a span {
  font-size: 14px;
}
